<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'bn', version '3.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'সমস্ত নির্বাচিত ব্যবহারকারীর জন্য এক বা একাধিক প্রতিক্রিয়া ফাইল আপলোড করবেন?';
$string['batchuploadfiles'] = 'একাধিক ব্যবহারকারীর জন্য প্রতিক্রিয়া ফাইলগুলি আপলোড করুন';
$string['batchuploadfilesforusers'] = '{$a} নির্বাচিত ব্যবহারকারীকে/ব্যবহারকারীদের প্রতিক্রিয়া ফাইল পাঠান।';
$string['configmaxbytes'] = 'সর্বোচ্চ সাইজে ফাইল';
$string['confirmuploadzip'] = 'zip আপলোড নিশ্চিত করুন';
$string['countfiles'] = '{$a} ফাইল';
$string['default'] = 'ডিফল্ট দ্বারা সক্রিয় করুন';
$string['default_help'] = 'যদি সেট থাকে, সমস্ত নতুন অ্যাসাইনমেন্টের জন্য এই প্রতিক্রিয়া পদ্ধতি ডিফল্টরূপে সক্রিয় করা হবে।';
$string['enabled'] = 'ফাইল প্রতিক্রিয়া';
$string['enabled_help'] = 'সক্রিয় থাকলে, শিক্ষক অ্যাসাইনমেন্ট মার্কিং-এর সময়, প্রতিক্রিয়ার সাথে ফাইল আপলোড করতে সক্ষম হবেন। এই ফাইলগুলি হতে পারে, কিন্তু চিহ্নিত শিক্ষার্থীর দাখিল সীমাবদ্ধ নয়, মন্তব্যের সাথে নথি বা উচ্চারিত অডিও প্রতিক্রিয়া।';
$string['feedbackfileadded'] = '"{$a->student}" ছাত্র জন্য "{$a->filename}" নতুন প্রতিক্রিয়া ফাইল';
$string['feedbackfileupdated'] = '"{$a->student}" ছাত্র জন্য "{$a->filename}" নতুন পরিবর্তন ফাইল';
$string['feedbackzip'] = 'প্রতিক্রিয়া ফাইলের সাথে Zip ফাইল';
$string['file'] = 'প্রতিক্রিয়া ফাইল';
$string['filesadded'] = 'প্রতিক্রিয়া ফাইল যোগ হয়েছে: {$a}';
$string['filesupdated'] = 'প্রতিক্রিয়া ফাইল আপডেট হয়েছে: {$a}';
$string['importfeedbackfiles'] = 'প্রতিক্রিয়া ফাইল (গুলো) আনুন';
$string['maxbytes'] = 'সর্বোচ্চ সাইজে ফাইল';
$string['maxfiles'] = 'সর্বোচ্চ নম্বর আপলোড ফাইল';
$string['maximumsize'] = 'সর্বোচ্চ সাইজে ফাইল';
$string['moreusers'] = '{$a} আরও...';
$string['nochanges'] = 'পরিবর্তন না';
$string['pluginname'] = 'প্রতিক্রিয়া ফাইল';
$string['selectedusers'] = 'ব্যবহারকারীরা নির্বাচিত হয়েছে';
$string['uploadfiles'] = 'প্রতিক্রিয়া ফাইল পাঠান';
$string['uploadzip'] = 'একটি জিপ হিসাবে একাধিক প্রতিক্রিয়া ফাইল আপলোড করুন';
$string['uploadzipsummary'] = 'একটি জিপ থেকে প্রতিক্রিয়া ফাইল ইম্পোর্ট করা হয়েছে';
$string['userswithnewfeedback'] = 'ব্যবহারকারীর সাথে আপডেট প্রতিক্রিয়া: {$a}';
